program MakeConvertTables;

uses Wintypes, Winprocs;

var
  F: File;
  s: array[0..255] of char;
  i: Integer;

begin
  for i := 0 to 255 do s[i] := chr(i);
  AnsiToOemBuff(s, s, 256);
  Assign(F, '10070437.bin');
  Rewrite(F, 1);
  Blockwrite(F, s, 256);
  close(F);

  for i := 0 to 255 do s[i] := chr(i);
  OemToAnsiBuff(s, s, 256);
  Assign(F, '04371007.bin');
  Rewrite(F, 1);
  Blockwrite(F, s, 256);
  close(F);
end.
